Comments

27 Comments

@rathann Thanks, I'll look into fixing that. It's a benign error caused by the package trying to manually manage the SELinux context, which it doesn't need to do anymore in Fedora due to an update in the selinux-policy package.

karma

I've been using this build (1.6.3-6.el7), including the new znc-modpython package, for 3 days now (I authored the patch) and have had no issues.